@charset "utf-8";

#popUpSection.active{
    opacity: 1;
    z-index: 10;
}

#popUpSection{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: -1;
    font-family: 'Noto Sans JP', sans-serif;
    opacity: 0;
    transition: .6s;
}

#mask{
    opacity: 0;
    transition: .6s;
}

#mask.active{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-color: rgba(51, 51, 51, .4);
}

.pop-item-section{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 40px;
    width: 800px;
    background-color: white;
}

#closeButton{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
}

#closeButton>span{
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #707070;
}

#closeButton>.bar-1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(45deg);
}

#closeButton>.bar-2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(-45deg);
}

.pop-item-title{
    text-align: center;
    margin-bottom: 6px;
    font-size: 1.6em;
    font-weight: bold;
    line-height: 1.5;
}

.pop-item-sub{
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.4em;
    list-style: 1.42;
}

.company-name{
    font-size: 1.4em;
    line-height: 2;
}

.pop-item-dl-flex{
    display: flex;
    font-size: 1.4em;
    line-height: 2;
}

.pop-item-dl-flex>dt{
    font-weight: 400;
}

.pop-item-dl-flex.bottom-ajst{
    margin-bottom: 30px;
}

.pop-item-dl-flex.end{
    flex-direction: column;
}

#close-cta{
    text-align: center;
    display: block;
    font-size: 1.6em;
    width: 120px;
    padding: 8px 0px;
    margin: 30px auto 0px;
    font-weight: bold;
    color: white;
    background-color: #00469C;
}

@media(max-width:1200px){
.pop-item-section{
    width: 600px;
}
}

@media(max-width:767px){
.pop-item-section{
    padding: 20px;
    width: 300px;
    height: 450px;
    overflow-y: scroll;
}

.pop-item-title{
    font-size: 1.2em;
}

.pop-item-sub{
    margin-bottom: 15px;
    font-size: 1em;
}

.company-name{
    font-size: 1em;
    line-height: 2;
}

.pop-item-dl-flex{
    display: flex;
    font-size: 1em;
    line-height: 2;
}

#close-cta{
    font-size: 1.2em;
}

}